###Generated file - do not modify!
#Wed, 14 Apr 2021 07:12:02 +0000

simantics-platform.branch=refs/heads/release/1.43.0-CVM2
simantics-platform.commit=8ef48cf95b9dd4886e3f386cb8320bd5b7724e64
simantics-platform.build.id=SDK/org.simantics.root b6541-2021-04-14T07\:12\:02.784Z
